@charset "UTF-8";

html {
/*  scroll-behavior: smooth;			/* スムーススクロール(ページ内ジャンプ) */
}

body {
  background-color: black;
  touch-action: manipulation;		/* iPhone対策 */
  -webkit-touch-callout: none;		/* iPhone対策 */
}

a:hover {
  cursor: pointer;
  filter: alpha(opacity=80);
  opacity:0.8;
}

.buttons {
  position: absolute;
}

.buttons:focus, 
.buttons:active {
  outline: none !important;
  box-shadow: none;
  transform: translate(4px, 4px);

}
.buttons:hover {
  cursor: pointer;
  filter: alpha(opacity=80);
  opacity:0.8;
}

.container {
  margin: 0 auto;
  padding: 0;
  max-width: none !important;	/* app.cssでの指定を打消 */
}

.area-contents {
  text-align: center;

  display: flex;
  flex-direction: column;
}
